<?php global $alpha_nx_one ;?>
<?php
/**
 * header.php
 *
 * The theme's default header.
 */
 ?>



<!DOCTYPE html>
<!--[if IE 8]> <html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<meta http-equiv="X-UA-Compatible" content="IE=8" />
	<link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<script type="text/javascript" src="<?php get_stylesheet_uri(); ?>/js/jquery-1.11.2.js"></script>
	<!--[if lte IE 8]>
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400" /> 
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:700" /> 
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:800" />
	<![endif]-->
	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<script>
	$(document).ready(function(){
		$("#resp_header_nav_button").click(function(){
			$("#header_nav_responsive_menu").slideToggle("slow");
		});
	});
	</script>
	
	<?php wp_head(); ?>
</head>
<body <?php body_class( $class ); ?>> 

<header>
 <?php do_action( 'before' ); ?> <!-- font -->
	<section id="header_wrap" class="full_width">
		<div id="header_container" class="fixed_width">	
			<?php  			
				$logo= $alpha_nx_one[main_logo][url];
				if ($logo!= '') { ?>
				<div id="site_logo"><a href="<?php echo home_url(); ?>"><img id="site_logo_img" class="float_left" src="<?php echo $logo; ?>"></a></div><?php } else { ?>
				<div id="site_title" class="float_left">
				<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				<p><?php bloginfo('description') ?></p> </div>
				<?php } 	?>		
			
			<!-- end site-logo -->
			<nav id="header_nav" class="float_right">
				<?php 
					wp_nav_menu(
						array(
							'theme_location' => 'main-menu',
							)
						);
				?>
			</nav>
			<nav id="header_nav_responsive" class="float_right">
				<div id="resp_header_nav_button"><i class="fa fa-list-ul fa-2x"></i></div>
			</nav>
		
			</section> <!-- end container -->
			<div id="header_nav_responsive_menu">
						<?php   // responsive menu
							wp_nav_menu(
								array(
									'theme_location' => 'main-menu',							
									)
								);
						?>
			</div>
</header> <!-- end site-header -->
<?php if(is_home() || is_front_page()) { if( $alpha_nx_one[slider_code] != ''){ masterslider($alpha_nx_one[slider_code]) ;} }?>
<?php // Breadcrumbs on

if ($alpha_nx_one[breadcrumbs] == '1'){
		if (is_front_page() && is_home()) { echo '<section id="box_01"></section>'; }		
		else {
			echo '<section id="site_breadcrumbs" class="full_width">';
			echo '<div id="content_area_title" class="fixed_width">';
			echo '<div id="breadcrumbs_area">';
			echo '<span>';
			echo alpha_nx_one_breadcrumbs();
			echo '</span>';
			echo '</div>';
			echo '<div id="post_title">';			
			echo '<h1>';
				if (is_single()){echo alpha_nx_one_post_title();}
				elseif (is_page()){echo alpha_nx_one_post_title();}
				if (is_category()){ printf( __( 'Category : %s', 'alpha_nx_one'), single_cat_title( '', false ) );}
				elseif (is_tag()){printf( __( 'Tag :  %s', 'alpha_nx_one'), single_tag_title( '', false ) );}
				elseif (is_search()){ printf( __( 'Search Results for %s', 'alpha_nx_one'), get_search_query() );}
				elseif (is_author()){ printf( __( 'All posts by %s.', 'alpha_nx_one'), get_the_author() );}
				
				elseif (is_archive()){
					if ( is_day() ) {
								printf( __( 'Daily Archives for %s', 'alpha_nx_one'), get_the_date() );
							} elseif ( is_month() ) {
								printf( __( 'Monthly Archives for %s', 'alpha_nx_one'), get_the_date( _x( 'F Y', 'Monthly archives date format', 'alpha_nx_one') ) );
							} elseif ( is_year() ) {
								printf( __( 'Yearly Archives for %s', 'alpha_nx_one'), get_the_date( _x( 'Y', 'Yearly archives date format', 'alpha_nx_one') ) );
							} else {
								_e( 'Archives', 'alpha_nx_one');
							}					
				}
			echo '</h1>';
			echo '</div>';
			echo '</div></section>';			
		}
}
?>
<?php if ($alpha_nx_one[breadcrumbs] != '1'){  echo '<section id="box_01"></section>';} ?>
<section id="main_content_area" class="full_width">	
	<section id="content_area" class="fixed_width">
		
 