<?php

/**
 * TGM Init Class
 */
include_once ('class-tgm-plugin-activation.php');

function nx_theme_recommended_plugins() {

	$plugins = array(
		
		array(
            'name'               => 'Redux Framework', // The plugin name.
            'slug'               => 'redux-framework-master', // The plugin slug (typically the folder name).
            'required'           => true, // If false, the plugin is only 'recommended' instead of required.
            'external_url'       => 'https://wordpress.org/plugins/redux-framework', // If set, overrides default API URL and points to an external URL.
			'source'             => get_stylesheet_directory() . '/plugins/redux-framework-master.zip',
			'force_activation'   => true,
			'force_deactivation' => true,		
		),
		array(
            'name'               => 'Master Slider', // The plugin name.
            'slug'               => 'master-slider', // The plugin slug (typically the folder name).
			'force_activation'   => true,
			'force_deactivation' => false,		
		),
		array(
            'name'      => 'Email Newsletter',
            'slug'      => 'email-newsletter',
            'required'  => false,
        ),
		array(
            'name'               => 'Featured Video Plus', // The plugin name.
            'slug'               => 'featured-video-plus', // The plugin slug (typically the folder name).
			'force_activation'   => true,
			'force_deactivation' => false,		
		),

        
	);

	$config = array(
		'domain'       		=> 'nx_theme',         	// Text domain - likely want to be the same as your theme.
		'default_path' 		=> '',                         	// Default absolute path to pre-packaged plugins
		'parent_menu_slug' 	=> 'plugins.php', 				// Default parent menu slug
		'parent_url_slug' 	=> 'plugins.php', 				// Default parent URL slug
		'menu'         		=> 'install-required-plugins', 	// Menu slug
		'has_notices'      	=> true,                       	// Show admin notices or not
		'is_automatic'    	=> true,					   	// Automatically activate plugins after installation or not
	);

	tgmpa( $plugins, $config );

}
add_action( 'tgmpa_register', 'nx_theme_recommended_plugins' );